Alokai

SapccApiRemoveBudgetFromCostCenterRequest

Request parameters for removeBudgetFromCostCenter operation in SapccApi. SapccApiRemoveBudgetFromCostCenterRequest

interface SapccApiRemoveBudgetFromCostCenterRequest {
	readonly baseSiteId: string;
	readonly budgetCode: string;
	readonly costCenterCode: string;
	readonly fields?: string;
}

Properties

NameRequiredTypeDescription
baseSiteIdRequiredstringBase site identifier {string} SapccApiRemoveBudgetFromCostCenter
budgetCodeRequiredstringBudget that will be removed from a specific cost center. {string} SapccApiRemoveBudgetFromCostCenter
costCenterCodeRequiredstringCost center from which the budget will be removed. {string} SapccApiRemoveBudgetFromCostCenter
fieldsOptionalstringResponse configuration. This is the list of fields that should be returned in the response body. Examples: BASIC,DEFAULT,FULL {string} SapccApiRemoveBudgetFromCostCenter

On this page